Subject: Re: [lojban] Brochure: minor updates

From: Robin Lee Powell <[email-masked]>
Date: Wed, 4 Sep 2002 09:28:26 -0700

On Sun, Sep 01, 2002 at 01:53:52PM +1000, Nick Nicholas wrote:
> I've fixed a few mistakes in the brochure that Scott Weller notified 
> me of in June.

Heh.

I would just like to point out, for the record, that this is really,
*REALLY* far from being a brochure.

If you don't believe me, send me a reasonable well bound copy (comb
binding is fine), and tell me how much it cost you.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/